@tailwind base;

@tailwind components;

@tailwind utilities;


#menu.show {
    display: block;
}

footer ul {
    transition: max-height 0.2s ease-out;
}

#pricing-tab li.active {
    background: #3e9fe3;
    color: #fff;
}